Page 1 of 1

SUSE Linux Enterprise Server 12 SLES

Posted: Fri Mar 06, 2015 6:47 pm
by jaso1941
Any idea on when SLES 12 will be supported? It's listed on the release notes for zend server 8 and the install doesn't work.

This forum thinks the install error message contains urls so I can't post it but its failing on nothing providing libsasl for php-5.5-ldap-zend-server

Re: SUSE Linux Enterprise Server 12 SLES

Posted: Sat Mar 07, 2015 5:59 pm
by zend_eyalt
Hi,

Could you please point us to where it's mentioned that Zend Server supports SLES 12 (so that we might correct that info)?

The latest system requirements doc does not state so (SLES 11 and OpenSuse 12 are supported).

As to when such support will be included, I'm not aware of immediate plans to support it, but will check whether there's anything more specific in Product Management.

Re: SUSE Linux Enterprise Server 12 SLES

Posted: Thu Jul 16, 2015 8:50 pm
by jaso1941
I think I mistook OpenSUSE 12 for SLES12, my mistake.

Were you able to find out if there are plans to eventually support SLES 12? Our company is beginning to migrate to SLES 12 for our Linux servers and it would be helpful to know if we should look into another distribution for the zend servers.

Thanks

Re: SUSE Linux Enterprise Server 12 SLES

Posted: Sun Jul 19, 2015 11:01 am
by zend_eyalt
At the moment, there are no immediate plans to support preemptively SLES 12, but rather we will consider supporting it if demands from actual customers using SLES will come in.
Hence, I would suggest considering another distribution (We have been supporting CentOS/RHEL 7 since ZS 8.0.x, and ZS 8.5 which has just been released this week, supports Debian 8 & Ubuntu 15.04).

Re: SUSE Linux Enterprise Server 12 SLES

Posted: Mon Jul 20, 2015 7:55 pm
by jaso1941
We were contemplating using RHEL for other reasons and I think this adds another, thanks for the info.